@import "/src/sass/global";

.blogs {
  display: flex;
  flex-direction: column;
  gap: 2rem;

  &__heading {
    display: flex;
    justify-content: center;
    align-items: center;

    &.onMyBlogs {
      justify-content: space-between;
    }

    &-search {
      width: 40rem;

      @include respondTo(mobile) {
        width: 100%;
      }
    }
  }

  &__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem;
  }
}
